# these marshallers are used as input to glib-genmarshal(1)
#
# glib-genmarshal --prefix=_ad_dbus_marshal --header dbus_marshallers.list > out.h
# glib-genmarshal --prefix=_ad_dbus_marshal --body dbus_marshallers.list > out.c
VOID:STRING,INT
VOID:INT,INT
VOID:INT,INT,INT
